cURL
curl --request GET \
--url https://api.jiffyscan.xyz/v0/getTopPaymasters \
--header 'x-api-key: <api-key>'import requests
url = "https://api.jiffyscan.xyz/v0/getTopPaymasters"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.jiffyscan.xyz/v0/getTopPaymasters', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"paymasters": [
{
"userOpsLength": "46",
"address": "0x7e3393eba62da6f555a5341e079e0f6585ce8c56",
"gasSponsored": "42272701556800000"
},
{
"userOpsLength": "3",
"address": "0x769f68e4ba8f53f3092eef34a42a811ab6365b05",
"gasSponsored": "2350155791500000"
}
]
}Paymaster
Get Top Paymasters
GET
/
getTopPaymasters
cURL
Authorizations
Query Parameters
How many records to skip
Which network to query ?
How many records to return
Response
Success
The address of the paymaster
The network where this paymaster was deployed
The total amount of deposits in this paymaster
The total amount of gas sponsored by this paymaster
The total amount of user operations sponsored by this paymaster
User Ops sponsored by this paymaster
Show child attributes
Show child attributes
Example:
{
"paymasters": [
{
"userOpsLength": "46",
"address": "0x7e3393eba62da6f555a5341e079e0f6585ce8c56",
"gasSponsored": "42272701556800000"
},
{
"userOpsLength": "3",
"address": "0x769f68e4ba8f53f3092eef34a42a811ab6365b05",
"gasSponsored": "2350155791500000"
}
]
}
⌘I